Subject: $2400 welcome bonus will be deposited in your new casino account!

From: "Cameron Hines" <[email-masked]>

Download our casino in 20 seconds to get $2400 richer when you join. 
   
Download our casino in 20 seconds to get $2400 richer when you join. 

Download our casino in 20 seconds to get $2400 richer when you join. 

We have it all!

http://netcasinocenter.net/